RubyGems Navigation menu

execcsslint 13.07.01

A bridge to run CSSLint from Ruby via ExecJS.

Gemfile
          gem 'execcsslint', '~> 13.07.01'
  
  
  
  
  
  
  

install
          gem install execcsslint
  
  
  
  
  
  
  

Authors:

  • Dean Strelau, Daniel Holz

Owners:

Total downloads 2,071

For this version 841

Required Ruby Version: None

Links:

Versions:

  1. 13.07.01 - June 30, 2013 (6.5 KB)
  2. 12.03.19 - March 19, 2012 (6.5 KB)

Development Dependencies: